» Ubuntu » Packages

Error

two or more packages specified (libh323-dbg natty)